RubyGems Navigation menu

aws-sdk-transcribeservice 1.52.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.55.0 - May 14, 2021 (45.5KB)
  2. 1.54.0 - March 31, 2021 (45KB)
  3. 1.53.0 - March 26, 2021 (45KB)
  4. 1.52.0 - March 10, 2021 (45KB)
  5. 1.51.0 - February 02, 2021 (39.5KB)
全てのバージョンを表示 (全57項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    b9b6bc794a6233ca9487474eb5d264e77d3594875fe14f46cac65e54478fdda9

    累計ダウンロード数 39,995,796

    現行バージョン 349,580

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: